cURL
curl --request POST \ --url https://launch-auth-v1.raydium.io/request-token-ledger \ --header 'Content-Type: application/json' \ --data ' { "time": 1704067200, "transaction": "<string>", "wallet": "4k3Dyjzvzp8eMZWUXbBCjEvwSvsrFjJqkDsyU5F5oV4" } '
{ "id": "<string>", "success": true, "data": { "token": "<string>" } }
Ledger 签署交易的替代令牌请求方式。使用格式为 {signText}{time} 的消息在交易中签名。
{signText}{time}
Documentation IndexFetch the complete documentation index at: https://docs.raydium.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
Use this file to discover all available pages before exploring further.
Unix 时间戳(秒)
1704067200
包含已签名消息的 Solana 交易(base64 编码)
Solana 钱包公钥
"4k3Dyjzvzp8eMZWUXbBCjEvwSvsrFjJqkDsyU5F5oV4"
令牌颁发成功
true
Show child attributes
此页面对您有帮助吗?